Highlighted

bootstrap 4.2.1 snippets missing

Community Beginner ,
Apr 20, 2019

Copy link to clipboard

Copied

Beginner here. Just started using dreamweaver and am creating my first site. Not sure what happened but I can no longer see the 4.2.1 snippets and when I try to insert one it tells me its not compatible. Can someone tell me how I can restore the snippets? Or should I start using 4.3.1 and if so - what do I need to do to make what I created so far compatible.

Using a Mac and Dreamweaver 19.1

thanks.

Adobe Community Professional
Correct answer by BenPleysier | Adobe Community Professional

There is not much of a difference between the two versions. In my opinion, it is safe to use the latest version without any input from you.

Views

736

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

bootstrap 4.2.1 snippets missing

Community Beginner ,
Apr 20, 2019

Copy link to clipboard

Copied

Beginner here. Just started using dreamweaver and am creating my first site. Not sure what happened but I can no longer see the 4.2.1 snippets and when I try to insert one it tells me its not compatible. Can someone tell me how I can restore the snippets? Or should I start using 4.3.1 and if so - what do I need to do to make what I created so far compatible.

Using a Mac and Dreamweaver 19.1

thanks.

Adobe Community Professional
Correct answer by BenPleysier | Adobe Community Professional

There is not much of a difference between the two versions. In my opinion, it is safe to use the latest version without any input from you.

Views

737

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Apr 20, 2019 0
Adobe Community Professional ,
Apr 21, 2019

Copy link to clipboard

Copied

There is not much of a difference between the two versions. In my opinion, it is safe to use the latest version without any input from you.


Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2019 2
Community Beginner ,
Apr 21, 2019

Copy link to clipboard

Copied

Thanks Ben. Is there anything I need to do to convert my existing CSS file to 4.3.1?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2019 0
Adobe Community Professional ,
Apr 21, 2019

Copy link to clipboard

Copied

You'll find the latest Bootstrap on StackPath.

https://www.bootstrapcdn.com/

Or use CSS & JS files hosted on the CDN.

<!--Bootstrap CSS-->

<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!--Bootstrap JS-->

<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script>

Nancy O'Shea, ACP
Alt-Web Design & Publishing

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2019 1
Adobe Community Professional ,
Apr 21, 2019

Copy link to clipboard

Copied

As Nancy OShea​ has said, just update the support files and all is well.


Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2019 0
LEGEND ,
Apr 21, 2019

Copy link to clipboard

Copied

desireeh68711614  wrote

Beginner here. Just started using dreamweaver and am creating my first site. Not sure what happened but I can no longer see the 4.2.1 snippets and when I try to insert one it tells me its not compatible. Can someone tell me how I can restore the snippets? Or should I start using 4.3.1 and if so - what do I need to do to make what I created so far compatible.

Using a Mac and Dreamweaver 19.1

thanks.

Think of it as an omen. Someone is trying to telling you its not a good idea.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2019 0
Adobe Community Professional ,
Apr 21, 2019

Copy link to clipboard

Copied

I agree with Ben.  If  using Bootstrap 4, you can safely mix the incremental dot releases from the same version  such as 4.1 with 4.2 etc...   But you must not mix  major versions like 2 or 3  with 4.   The classes and markup code are not interchangeable.

Nancy O'Shea, ACP
Alt-Web Design & Publishing

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2019 1